What is TimeLeft

TimeLeft is a clock, reminder, tray clock, countdown, web-countdown, stopwatch, timer, sticker, auction watch and time synchronization utility. TimeLeft has tons of features and options, at the same time it is user-friendly and very easy to use.

Reminder - The main feature of TimeLeft is a powerful customizable reminder, which can alarm you at a specific moment of time or run periodically (minutely, hourly, daily, weekly, monthly or annually). It can also remind you before a specified event or keep on reminding after it. Reminder can show a message, play music or open a link/document, execute an application or shutdown your PC. Numerous other options are also available: multi-rules, time bounds etc.

Countdown - One more TimeLeft feature is a countdown, which lives on your desktop and shows the amount of time left to (or passed after) the specified event. Countdown may be easily used in a businesslike way, to remind you of forthcoming events (meetings etc.) or job to be done. But even if you are not a business type of person, you can still use TimeLeft to just add some extra excitement to your life watching how the time left to some eagerly awaited event (be it a cruise or your friend's visit) is getting less and less.

Clock - Clock provides users with a capability to select different time zones, skins, formats, layouts and more.

Tray Clock - TimeLeft's skinnable clock can replace Windows' built-in system-tray clock.

Stopwatch - measures interval of time.

Timer - measures a time interval and signals its end.

Sticker - you can place an important notes on your desktop.

Time Synchronization - TimeLeft is also capable of using atomic clock servers to adjust time on your computer. This feature allows you to use TimeLeft as a time synchronization utility.

Export Countdown To Web - you can place a countdown to your web-page.

Auction Watch - you can watch and manage your auctions using auction time watch tool.

And more: zoom (including full screen mode), various patterns of changing digits (slide, metamorphose etc.), ability to use Winamp skins or Font to customize digits and text display.

There are two editions of TimeLeft: free TimeLeft Free and shareware TimeLeft Deluxe.

See also:
TimeLeft Deluxe
How to upgrade TimeLeft Free to TimeLeft Deluxe
Additional options and packs


Floating Windows

Floating countdown, clock, sticker, stopwatch, timer windows

This is the general view of TimeLeft floating windows. This sample contains countdown, clock, sticker, stopwatch and timer.
Floating windows can be displayed/hidden at any moment by double-clicking on TimeLeft system tray icon (if Try Icon On Double-click option is defined).

Right-clicking on a floating window brings up a context menu.

Every instance of a countdown, clock, stopwatch, timer or sticker is a separate floating window. You can place floating windows the way you want (as a line or as a column, or in different corners of your desktop). And even more: floating windows stick to each other, so you can group them and move the whole group at once.
You can make every floating window look just how you want it to look: change color, font or select a Winamp skin; choose a pattern of changing digits and size. You can also set them always-on-top, make semitransparent or hide in the system tray.

See also:
How to resize floating windows
Layout editor
Options


TimeLeft Menu

Main Menu

This is the TimeLeft main menu. To access Main Menu just right-click on TimeLeft tray icon.

Menu items description:

Hide/Restore - hides/restores Floating Windows.
My Reminders - access to TimeLeft reminder list. Reminder list is located in the Main Window. By default, you can access Main Window by double-clicking TimeLeft tray icon).
My Countdowns - access to TimeLeft countdown list. Countdown list is located in the Main Window.
My Clocks - access to TimeLeft clock list. Clock list is located in the Main Window.
My Stopwatches - access to TimeLeft stopwatch list. Stopwatch list is located in the Main Window.
My Timers - access to TimeLeft timer list. Timer list is located in the Main Window.
My Stickers - access to TimeLeft sticker list. Sticker list is located in the Main Window.
Quick Add menu group: from the Quick Add menu you can add reminders, countdowns, clocks, stopwatches, timers and stickers. Also you can open Quick Task window.
Tools menu group contains Auction Time Watch, Countdown Web Export and Time Synchronization menu items.
Options - access to TimeLeft Options window.
Help:
1. Show Help Topics - access to TimeLeft Help
2. FAQ - Frequently asked questions
3. Quick start - online quick start instructions
4. Check For New Version - online check for a new TimeLeft version
5 .Send Bug Report - if there are any problems using TimeLeft send us a bug report using Send Bug Report menu item
6. About - contains information about TimeLeft version, license and NesterSoft contact information
Close - closes TimeLeft

Floating windows menu

Countdown menu
To access Countdown Menu right-click on a Countdown floating window:

It is convenient to use the Countdown Menu if you want to access Countdown settings or Main Menu quickly.

Edit Countdown - access to the Countdown Settings window, where you can define all countdown settings
Zoom - use it to resize countdown window size (see more about zoom)
1. Zoom In - use it to enlarge countdown window size
2. Zoom Out - use it to decrease countdown window size
3. Actual Size - restores the actual countdown window size
4. Full Screen - use it to set countdown window size to the screen size (press Esc to get back to the previous Countdown window size)
Disable Countdown - disables and hides Countdown
Show History - here you can check the history: how the countdown was executed
Main Menu - access to Main Menu (see above)

Clock, Stopwatch, Timer and Sticker menu
To access Clock, Stopwatch, Timer or Sticker Menu just right-click on a floating window.
Clock, Stopwatch, Timer or Sticker Menu contain menu items that help you with quick access to Clock, Stopwatch, Timer or Sticker settings and to the Main Menu.


Main Window

This is TimeLeft Main Window. To access TimeLeft Main Window open TimeLeft Main Menu and click My Reminder or My Countdown or any of "My" menu items.
From the Main Window you can access any reminder, countdown, clock, stopwatch, timer, sticker or auction time watch defined in TimeLeft. Also you can access Export Countdown To Web, Time Synchronization window and TimeLeft global Options.


TimeLeft Free

TimeLeft Free is a free reminder, countdown, clock, stopwatch, timer, sticker, auction watch utility. It allows you to use one reminder, countdown, clock, stopwatch, timer, sticker and auction watch at a time.

If you want to get more from TimeLeft, consider upgrading to TimeLeft Deluxe, which lets you use unlimited number of reminders, countdowns, clocks, stopwatches, timers, stickers and also offers a full-fledged time synchronization feature.

See also:
TimeLeft Deluxe
How to upgrade TimeLeft Free to TimeLeft Deluxe
Additional options and packs


TeimeLeft Deluxe

TimeLeft Deluxe

With TimeLeft Deluxe you get:
Unlimited capabilities
Lifetime support
Free upgrades to all new versions

TimeLeft Deluxe vs TimeLeft Free:

Feature | Free + 30 days Deluxe | Free | Deluxe (paid)
Reminder | 1 | 1 | Unlimited
Countdown | 1 | 1 | Unlimited
Clock | 1 | 1 | Unlimited
Sticker | 1 | 1 | Unlimited
Timer | 1 | 1 | Unlimited
Stopwatch | 1 | 1 | Unlimited
Time synchronization | Yes | No | Yes
Tray clock | Yes | Yes | Yes

Addons:

Feature | Free + 30 days Deluxe | Free | Addon (paid)
Auction Watch | 1 | 1 | Unlimited
Export Countdown To Web | Yes | No | Unlimited

TimeLeft Deluxe is US$19.95 for a single user license. For additional options and pricing information visit http://www.timeleft.info/register.shtml

See also:
How to upgrade TimeLeft Free to TimeLeft Deluxe
Additional options and packs


Addons

Additional options and packs

There are additional options and packs you can purchase with TimeLeft Deluxe:

Skin pack: get more than 200 additional skins for Timeleft Deluxe

Export to Web: place a countdown to your web page

Auction Watch: watch and manage your online auctions

CD: receive a personalized TimeLeft Deluxe CD via airmail

See also:
TimeLeft Deluxe
How to upgrade TimeLeft Free to TimeLeft Deluxe


How to upgrade

How to upgrade TimeLeft Free to TimeLeft Deluxe

Upgrading TimeLeft Free to TimeLeft Deluxe costs a small registration fee - US$19.95 for a single user license, which entitles you to use TimeLeft on one computer, and if you want to know about additional options and pricing visit http://www.timeleft.info/register.shtml.

By purchasing TimeLeft you are not only paying for some additional features (such as time synchronization and unlimited number of reminders), but also investing in the future. Once you become a registered user, all upgrades of this software will be available to you free of charge. Registration also entitles you to receive lifelong free technical support via e-mail.

You can purchase TimeLeft Deluxe online using a credit card, or off-line by fax, phone or mail order. Visit NesterSoft site at http://www.timeleft.info/register.shtml for details concerning registration.

If you have any questions or inquiries concerning TimeLeft registration, contact us at support@timeleft.info

See also:
TimeLeft Deluxe
Additional options and packs


System Requirements

TimeLeft works on a standard Windows based computer.
There are no special requirements.


Add Reminder

Add a New Reminder (TimeLeft Deluxe only)

There are a few ways to add a new reminder:

1. To add a new reminder right-click on TimeLeft system tray icon to bring up TimeLeft menu and select My Reminders menu item. This will bring up TimeLeft Main Window. Select Reminder list in this window and press Add button. See details in Edit Reminder section of this manual.

2. To add a new reminder right-click on TimeLeft system tray icon to bring up TimeLeft menu, select Quick Add|Add Reminder menu item. This will open Reminder Settings window, where you can customize and save your new reminder.

See also:
TimeLeft Deluxe
How to upgrade TimeLeft Free to TimeLeft Deluxe
Additional options and packs


Edit Reminder

Edit a Reminder

If you want to edit an existing reminder, right-click on TimeLeft system tray icon and select in the pop-up menu My Reminders menu item to bring up the main TimeLeft window. In this window select a reminder you want to customize and press Edit button at the bottom of the window.

This will bring up Reminder Settings window.

Hint: there are two other ways to bring up Reminder Settings window.

  1. Right-click on a reminder's countdown floating window and select Edit Reminder
  2. Or just double-click on a reminder's countdown panel.

Reminder Settings window contains two tabs: Reminder and Countdown.

Reminder tab

Reminder tab is used to set reminder options such as the date and time it should run at, reminder window message etc.

If you want to enable the reminder, mark Enable reminder checkbox in the right-hand top corner of the window.

There are different types of reminders:
1) A reminder that runs only once at a specified time. Mark Once radio button to enable this type of reminder and use date and time boxes to specify the date and time it should run at. Using Set time quickly button lets you select quickly a predefined time period (from 1 minute to any amount of weeks), the reminder should run in.
2) If you set reminder type to periodical (Minutely, Hourly etc.), it will run periodical, alerting you at time intervals you specify. In order to run, any periodical reminder needs to have some starting point (it can be year begin or hour begin etc.), after this starting point reminder will occur.

How to choose a starting point?
The following two examples will help you to understand how starting points work:
1st example: Run every 25 minutes after hour begin. - This reminder will occur every day at 0:25, 0:50, 1:25, 1:50, 2:25, 2:50... 23:25, 23:50.
2nd example: Run every 25 minutes after midnight. - This reminder will occur every day at 0:25, 0:50, 1:15, 1:40, 2:05, 2:30... 23:20, 23:45.
So, starting point is also a kind of breaking point for periodical reminders. In the case of the 1st example, reminder starts from the scratch every 1 hour, because the starting pint is hour begin. In the case of the 2nd example, reminder starts from the scratch every midnight, because the starting pint is midnight.

Some basic recommendations how to choose starting points depending on reminder types:

 | Defined time | Defined date/ time | Hour begin | Midnight | Week begin | Month begin | Year begin | Windows start
Minutely | + | + | + | + | + | + | + | +
Hourly | + | + | - | + | + | + | + | +
Daily | - | + | - | - | + | + | + | +
Weekly | - | + | - | - | - | + | + | -
Monthly | - | + | - | - | - | - | + | -
Annually | - | + | - | - | - | - | + | -
Moon | - | + | - | - | - | - | + | -

These recommendations are based on the very simple idea: the starting point should not occur more often than the reminder.
For example: this is not correct if reminder should occur every 1 month after hour begin - these conditions are unreachable. But it is completely OK if reminder should occur every 1 month after year begin.

Remind before field lets you specify how much time in advance of the event you should be reminded for the first time. The reminder will alert you for the second time when the event happens, and if you specify some time period in Repeat after field it will alert you at selected time intervals until you disable this reminder or until it meets Time bounds.

Repeat after and periodical reminders
There are two types of events in reminders:
-The main events
-The secondary events.
The main events are: run every 1 hour or run every day at 2:00 etc.
The secondary events are: remind before and repeat after.

In order to occur, every repeat after event also needs some starting point. In the case of repeat after events this is main event. So, as soon as the main event occurs, the starting point for repeat after is defined.
For example:
Let's say, now is 12:00. And we create the following reminder: run every day (starting after year begin) at 14:00, repeat after every 45 minutes. The very first occurrence will happen at 14:00. Then this reminder will occur: at 14:45, 15:30... 23:00, 23:45, 0:30... 12:30, 13:15 and again 14:00. At 14:00 everything starts from the very beginning, because the next main event happens.

How time bounds work?
Time bounds are used to define, when reminder "is allowed" occur.
For example: run every 1 hour after midnight. This reminder will run at 1:00, 2:00... 22:00, 23:00, 0:00...
If we add a time bound: run every 1 hour after midnight until 2:00. It means that this reminder "is allowed" to occur after midnight until 2:00: 1:00, 2:00, 1:00, 2:00....
So, time bound does not change reminder's workflow, it just "prohibits" any occurrence that is out of time bounds.

Multiple rules feature allows you to define more than one rule for your reminder. Just mark Multiple rules checkbox and add rules. Multiple rules feature is very good for complex events, like, for example, "Have a cup of tea every 2 hours and at 5:30 PM". In this case one rule would be "run reminder every 2 hours" and the other rule - "run reminder at 5:30 PM".

Reminder Message can be disabled/enabled by using Show Message checkbox. To specify Message Window view use Edit message link.
It is also possible to define different text for Remind Before and Repeat After alerts. In other words, you can substitute your message text for Remind Before and Repeat After alerts. For example: "Run reminder on 1/10/2006 at 4:00:00 PM. Remind before for 1 hour. Repeat after every 1 hour." In this case you can define 3 different messages: at 3 o'clock "There is 1 hour before tea time!"; at 4 o'clock "It is tea time!"; at 5, 6, 7 etc. o'clock "I hope, no one forgot about tea time!".
Note: "Remind Before" and "Repeat after" messages just substitute the main message, so the main message should be on if you want "Remind Before" or "Repeat after" messages to be displayed.

Sound section lets you specify a custom sound that will be played when the reminder runs. You can select any sound format supported by your system (most modern system support WAV, MP3 and MIDI formats, but it depends on your version of Windows and software installed).

Actions section lets you specify actions accompanying the reminder launch. You may specify an application that should be run or a document/link to be opened (more actions are also available: turn off monitor, shut down PC etc.).

Countdown tab

Besides of displaying a message or playing a sound, or running actions, reminder also can have its own floating countdown panel, so you can see at any moment, how long is left till the event. Reminder's countdown can be customized at the Countdown tab:

Countdown tab of Reminder Settings window lets you customize appearance and behavior of the countdown floating window.

Use Show countdown checkbox to show/hide countdown floating window. The reminder is running if Enable Reminder checkbox is marked, no matter if the floating window is displayed or hidden (it means that reminder message will be displayed, sound will be played and actions will be run if defined).

Countdown Title can be generated automatically from Reminder Message (see Reminder tab) or it can be defined manually. If you have several countdown timers it will be convenient to have an individual title for each of them (see Add a New Reminder).

Layout. You can program your countdown to show Minutes and Seconds only or Months and Days. To change countdown layout select a predefined layout set from the Predefined drop-down list. If you want to hide (or show) countdown title or countdown captions (hour, min, sec etc.), unmark Show Title or Show Captions checkbox.
In the case, if you need to define layout that is not in the Predefined layout list, define Custom layout (click Edit layout link to customize countdown layout the way you want).

To select countdown Skin or Font select Skin or Font radio buttons. Note: there is no such a setting as Font Size. Font Size is calculated automatically on countdown panel resize.

Show border checkbox displays/hides countdown floating window border.

Effect link lets you select the transition effect for figures in the floating countdown window.

Change skin randomly on execute - if marked then the countdown's skin is changed randomly every time when reminder is executed. For example, if reminder settings are "Run reminder every 1 hour" then countdown will display some new (randomly selected) skin every 1 hour. Reminder message can be OFF.

Stop counting on zero is available for Once type reminder only (it is not available for any periodical reminders). By default Stop counting on zero option is OFF and when reminder reaches the event, it starts counting up. If Stop counting on zero is ON then the countdown will be displaying all zeros after the event is reached.


Message Window

Message Window Editor

If you want to edit a reminder message window, use Message Window Editor. You can open it from Reminder Settings window (click Edit Message link, see more details about it in Edit Reminder section).

Using Message Window Editor you can completely change message window view: colors, fonts, image, message size - all is customizable. The easiest way to change the view is to select a predefined Scheme from the Scheme List. It is also possible to create a new user defined view (you even can save it as a scheme using Save As.. button).

How to use Message Window Editor:
Select an Item you want to change (you can select an Item using Mouse or you can pick it from the Item List - see the image below).
After you select an Item, use item properties editor to change selected Item settings.

To see the resulting Message Window view, press Preview button.

To save changes - press OK button; to discard changes - press Cancel.

There are more settings that can be defined for all message windows:
Stay on top - if message windows should be at the front of all other windows.
Show taskbar button.
Transparency.
Position.
To define these settings, refer to the Options topic.


Add Countdown

Add a New Countdown (TimeLeft Deluxe only)

There are a few ways to add a new countdown:

1. To add a new countdown right-click on TimeLeft system tray icon to bring up TimeLeft menu and select My countdowns menu item. This will bring up TimeLeft Main Window. Select Countdown list in this window and press Add button. See details in Edit Countdown section of this manual.

2. To add a new countdown right-click on TimeLeft system tray icon to bring up TimeLeft menu, select Quick Add|Add Countdown menu item. This will open Countdown Settings window, where you can customize and save your new countdown.

See also:
TimeLeft Deluxe
How to upgrade TimeLeft Free to TimeLeft Deluxe
Additional options and packs


Edit Reminder

Edit a Countdown

If you want to edit an existing countdown, right-click on TimeLeft system tray icon and select in the pop-up menu My Countdowns menu item to bring up the main TimeLeft window. In this window select a countdown you want to customize and press Edit button at the bottom of the window.

This will bring up Countdown Settings window.

Hint: there are two other ways to bring up Countdown Settings window.

  1. Right-click on a countdown floating window and select Edit Countdown
  2. Or just double-click on a countdown panel.

Countdown Settings window contains two tabs: Countdown and Advanced.

Countdown tab

Countdown tab of Countdown Settings window lets you customize appearance and behavior of the countdown floating window.

Use Enable countdown checkbox to show/hide countdown floating window.

Count till(from) date and time fields are used to define countdown's event date/time. Ex.: If you have your cruise on July 17, 2007 at 1:00 PM, just enter this information into date and time fields and countdown will calculate automatically how long is left from now till the event (cruise).

Countdown title can be defined in the Title field. If you have several countdown timers it will be convenient to have an individual title for each of them (see Add a New Countdown).

Layout. You can program your countdown to show Minutes and Seconds only or Months and Days. To change countdown layout select a predefined layout set from the Predefined drop-down list. If you want to hide (or show) countdown title or countdown captions (hour, min, sec etc.), unmark Show Title or Show Captions checkbox.
In the case, if you need to define layout that is not in the Predefined layout list, define Custom layout (see customize countdown layout).

To select countdown Skin or Font select Skin or Font radio buttons. Note: there is no such a setting as Font Size. Font Size is calculated automatically on countdown panel resize.

Change skin randomly on execute - if marked then the countdown's skin is changed randomly every time when reminder is executed. For example, if countdown settings are "Run every 1 hour" then countdown will display some new (randomly selected) skin every 1 hour.

Show border checkbox displays/hides countdown floating window border.

Effect link lets you select the transition effect for figures in the floating countdown window.

By default Stop counting on zero option is OFF and when countdown reaches the event, it starts counting up. If Stop counting on zero is ON then the countdown will be displaying all zeros after the event is reached.

Use Edit layout link to customize countdown layout. For example, you can program your countdown to show Minutes and Seconds only or Months and Days.

Advanced tab

Advanced tab is used to set advanced countdown options such as the date and time it should run at, message window, sound, actions etc.

There are different types of rules:
1) The first type that runs only once at a specified time. Mark once radio button to enable this type of rule and use date and time boxes to specify the date and time it should run at. Using Quick add button lets you select quickly a predefined time period (from 1 minute to any amount of week), the countdown should run in.
2) If you set countdown type to periodical (Minutely, Hourly etc.), it will run periodical alerting you at time intervals you specify.

Remind before field lets you specify how much time in advance of the event you should be reminded for the first time. The countdown will alert you for the second time when the event happens, and if you specify some time period in Repeat after field it will alert you at selected time intervals until you disable this countdown or until it meets Time bounds.

Multiple rules feature allows you to define more than one rule for your countdown. Just mark Multiple rules checkbox and add rules. Multiple rules feature is very good for complex events, like, for example, "Have a cup of tea every 2 hours and at 5:30 PM". In this case one rule would be "run reminder every 2 hours" and the other rule - "run reminder at 5:30 PM".

Countdown Message can be disabled/enabled by using Show Message checkbox. To specify Message Window view use Edit message link.
It is also possible to define different text for Remind Before and Repeat After alerts. In other words, you can substitute your message text for Remind Before and Repeat After alerts. For example: "Run on 1/10/2006 at 4:00:00 PM. Remind before for 1 hour. Repeat after every 1 hour." In this case you can define 3 different messages: at 3 o'clock "There is 1 hour before tea time!"; at 4 o'clock "It is tea time!"; at 5, 6, 7 etc. o'clock "I hope, no one forgot about tea time!".
Note: "Remind Before" and "Repeat after" messages just substitute the main message, so the main message should be on if you want "Remind Before" or "Repeat after" messages to be displayed.

If Copy message text from countdown title checkbox is marked then Message text is updated automatically from the countdown Title field as you type.

Sound section lets you specify a custom sound that will be played when the countdown runs. You can select any sound format supported by your system (most modern system support WAV, MP3 and MIDI formats, but it depends on your version of Windows and software installed).

Actions section lets you specify actions accompanying the countdown launch. You may specify an application that should be run or a document/link to be opened (more actions are also available: turn off monitor, shut down PC etc.).


Export Countdown To Web

Export Countdown to Web (with Export to web add-on only)

You can export your countdown to the Web using Export to Web module. When exported all existing settings (size, layout, skin/font, title, border) are copied to the Web, so, the exported countdown looks exactly like on your desktop.

To access Export to Web functionality right-click on TimeLeft system tray icon to bring up TimeLeft menu and select Tools|Countdown Web Export menu item, this will open TimeLeft Main Window where you can customize all countdown settings and perform export to the Web:

After you define all countdown settings, click Export button. This will open a browser window with generated countdown preview and the further instructions: what exactly you need to upload on your web-site to complete the export process.

Exporting an existing countdown (from the countdown list)
To export an existing countdown right-click on TimeLeft system tray icon to bring up TimeLeft menu and select My Countdowns menu item, this will open TimeLeft Main Window. In this window select a countdown that you want to export and click Export button:

Export to Web module is an additional option to TimeLeft, for more details see Additional options and packs.

See also:
TimeLeft Deluxe
How to upgrade TimeLeft Free to TimeLeft Deluxe
Additional options and packs


Layout Editor

What is Layout Editor?

If you want to change floating windows layout, use Layout Editor.
You can open it from Reminder, Clock, Stopwatch or Timer Settings windows, just click Edit layout link.

Using Layout Editor you can define which information should be displayed on a floating window (years or minutes; weeks and days - any combination is possible to display).
For example, default layout for a Stopwatch floating window is:

By default a Stopwatch displays a Title ("stopwatch"), Captions (f.hours, min, sec) and Data Panel (it contains Full fours, Minutes and Seconds).
If you don't need Full hours to be displayed, you can change Stopwatch layout, just delete Full Hours panel in Layout Editor:

Layout Editor areas

There are a few areas on the Layout Editor window (see screenshot below):
Editor - this is the area, where you can add, delete and move items
Preview - in this are you can see the result
Add predefined set - you can use the list of predefined sets to add groups of items
Add item - use this area to add single items
Caption panels - use this area to hide/show captions (captions are: hour, min, sec etc.) and to define captions' positions (top or bottom).
Data panels - use this area to change time, date separators and to define amount of positions for data (Example: by default, hours use 2 positions when displaying and Complete Numbers With = 0 - see screenshot below. So, if there are 17 hours left till some event, the countdown will display 17; if there are 3 hours left, the countdown will display 03).

How to use Layout Editor

Deleting items: To delete an item, first select it in the Editor area using the Mouse, then press Delete button or Delete key (on the keyboard).

Change item's position: To change item's position, click on the item in the Editor area with the left Mouse button, then drag the item and drop it in a position you need.

Adding items: The easiest way to add items is to use Add Predefined Set area - select a Predefined Set, you want to add, and click Add button. To add single items use items palette (Add Item area).
The list of single items:
- Title. This item is used to define the position of title.
- Grouping panel. This panel is used to place items like years, months etc.
- Years. This item is used to define the position of years.
...
- Days after full weeks are calculated (see detailed explanation below, under Hints)
- Date separator. Date separator item is used to define the position only, but not the date separator symbol itself. So, if your data separator symbol is "-", the floating panel will display "-", but not "/". Use the Preview area to see what is your current date separatorsymbol.
- Time separator. Time separator item is used to define the position only, but not the time separator symbol itself. So, if your time separator symbol is different from ":", the floating panel will display the actual symbol, but not ":". Use the Preview area to see what is your current time separator symbol.
- Blank separator (space).
- AM/PM (for clocks only).This item is used to define the position of AM/PM item.

Hints: there is a group of hints on the Layout Editor window (YYYY - years, MM - months, etc.). Hints remind you what all the short names mean.
YYYY, MM, DD, hh, mm, ss - years, months, days, hours, minutes and seconds.
Example: If you want to see how many years, months and days left till the event, just add YYYY, MM and DD panels.
F.MM, F.DD, f.hh, f.mm, f.ss - full months, full days, full hours and full seconds.
Example: If you don't want years to be displayed then just remove YYYY and MM panels and place F.MM instead. If there is 1 year (YYYY) and 3 months (MM) left till the event then in F.MM will display 15 months (full months), where F.MM = YYYY * 12 + MM.
F.WW, DD(W) - full weeks and days left after weeks.
Example: If there is 1 months (30 days) and 7 days left till some event, then F.WW = 5 and DD(W) = 2.
DD(W) mean Amount Of Days left till the event after Weeks Amount is calculated.

Saving changes: To save changes - press OK button; to discard changes - press Cancel.

Additional functionality

You can access Layout settings by clicking any link in the Caption panels or Data panels sections (see the Layout Editor image above). This will bring up Layout settings window, which contains three tabs: Captions, Numbers and Separators.

Captions tab: here you can show/hide captions (year, month, day etc.), define caption positions (top or bottom) and define captions text.
Numbers tab: here you can define data size.
Separators tab: here you can define date and time separators.

To restore default settings, click Restore button.


Add clock

Add a New Clock (TimeLeft Deluxe only)

There are a few ways to add a new clock:

1. To add a new clock right-click on TimeLeft system tray icon to bring up TimeLeft menu and select My Clocks menu item. This will bring up TimeLeft Main Window. Select Clock list in this window and press Add button. See details in Edit Clock section of this manual.

2. To add a new clock right-click on TimeLeft system tray icon to bring up TimeLeft menu, select Quick Add|Add Clock menu item. This will open Clock Settings window, where you can customize and save your new clock.

See also:
TimeLeft Deluxe
How to upgrade TimeLeft Free to TimeLeft Deluxe
Additional options and packs


Edit clock

Edit a Clock

If you want to edit an existing clock, right-click on TimeLeft system tray icon and select in the pop-up menu My Clocks menu item to bring up the main TimeLeft window. In this window select a clock you want to customize and press Edit button at the bottom of the window.

This will bring up Clock Settings window.

Hint: there are two other ways to bring up Clock Settings window:

  1. Right-click on the floating window and select Edit Clock
  2. Or just double-click on a floating window.

If you want to enable the clock, mark Show Clock checkbox in the right-hand top corner of the window.

To change clock title, just type new text into the Title field. If you have several clocks it will be convenient to have an individual title for each of them (see Add a New Clock).

Time zone lets you choose a time zone you want to see on the clock.

In the Layout section you can customize clock layout. By default, layout is set to Predefined layout. If predefined layout is "hh:mm:ss", then clock will display hours, minutes, seconds and title (title is always displayed for Predefined layouts). If you want to hide (or show) clock title or clock captions (hour, min, sec etc.), unmark Show Title or Show Captions checkbox.
In the case, if you need to define layout that is not in the Predefined layout list, define Custom layout (see layout editor).

In the Format section you can choose between system, 12 or 24 (military) clock format and hide (or show) two digits of Years (06 or 2006).

To select countdown Skin or Font select Skin or Font radio buttons. Note: there is no such a setting as Font Size. Font Size is calculated automatically on clock panel resize.

Show border checkbox displays/hides floating window border.

Effect option lets you select the transition effect for figures in the floating clock window.


Edit clock

Replace Windows' built-in system-tray clock

If you want to replace standard Windows clock,

Select Main Window menu
Select Clock tab
Enable option "Replace Windows Tray clock With Skinnable Clock"


Add Stopwatch

Add a New Stopwatch (TimeLeft Deluxe only)

There are a few ways to add a new stopwatch:

1. To add a new stopwatch right-click on TimeLeft system tray icon to bring up TimeLeft menu and select My Stopwatches menu item. This will bring up Main Window. Select Stopwatch list in this window and press Add button. See details in Edit Stopwatch section of this manual.

2. To add a new stopwatch right-click on TimeLeft system tray icon to bring up TimeLeft menu, select Quick Add|Add Stopwatch menu item. This will open Stopwatch Settings window, where you can customize and save your new stopwatch.

See also:
TimeLeft Deluxe
How to upgrade TimeLeft Free to TimeLeft Deluxe
Additional options and packs


Edit Stopwatch

Edit a Stopwatch

If you want to edit an existing stopwatch, right-click on TimeLeft system tray icon and select in the pop-up menu My Stopwatches menu item to bring up the main TimeLeft window. In this window select a stopwatch you want to customize and press Edit button at the bottom of the window.

This will bring up Stopwatch Settings window.

Hint: there are two other ways to bring up Stopwatch Settings window:

  1. Right-click on the floating window and select Stopwatch Settings
  2. Or just double-click on a stopwatch panel.

This is Stopwatch Settings window view:

If you want to enable the stopwatch, mark Enable Stopwatch checkbox in the right-hand top corner of the window.

Use Title field to edit stopwatch title. If you have several stopwatches it will be convenient to have an individual title for each of them.

If you need to change stopwatch value, use Edit value link. For example, if the stopwatch displays 15:35 and you want it to display 10:00, just go to Edit value link and change stopwatch value there.

To select Skin or Font select Skin or Font radio button.

Show border checkbox displays/hides floating window border.

Effect option lets you select the transition effect for figures in floating window.

Layout.
You can program your stopwatch to show Minutes and Seconds only or Months and Days.
To change stopwatch layout select a predefined layout set from the Predefined drop-down list. If you want to hide (or show) stopwatch title or stopwatch captions (hour, min, sec etc.), unmark Show Title or Show Captions checkbox.
In the case, if you need to define layout that is not in the Predefined layout list, define Custom layout: click Edit layout link to customize stopwatch layout the way you want.
Using Show Start/Pause buttons and Show Reset button checkboxes you can define if any of stopwatch buttons should be shown or hidden.


Add Timer

Add a New Timer (TimeLeft Deluxe only)

There are a few ways to add a new timer:

1. To add a new timer right-click on TimeLeft system tray icon to bring up a menu and select My Timers menu item. This will bring up TimeLeft Main Window. Select Timer list in this window and press Add button. See details in Edit Timer section of this manual.

2. To add a new timer right-click on TimeLeft system tray icon to bring up TimeLeft menu, select Quick Add|Add Timer menu item. This will open Timer Settings window, where you can customize and save your new timer.

See also:
TimeLeft Deluxe
How to upgrade TimeLeft Free to TimeLeft Deluxe
Additional options and packs


Edit Timer

Edit a Timer

If you want to edit an existing timer, right-click on TimeLeft system tray icon and select in the pop-up menu My Timers menu item to bring up the main TimeLeft window. In this window select a timer you want to customize and press Edit button at the bottom of the window.

This will bring up Timer Settings window.

Hint: there are two other ways to bring up Timer Settings window:

  1. Right-click on the floating window and select Edit Timer
  2. Or just double-click on a timer panel.

This is Timer Settings window view:

If you want to enable the timer, mark Show Timer checkbox in the right-hand top corner of the window.

Use Title field to edit timer title. If you have several timers it will be convenient to have an individual title for each of them.

To change start value for a timer use Start counting from section.

On zero: timer can stop counting on zero or restart counting or continue counting as a stopwatch (increasing).
Every time when timer reaches zero it can Play sound.

If you need to change timer value, use Edit value link. For example, if the timer displays 15:35 and you want it to display 10:00, just go to Edit value link and change the timer value there.

To select countdown Skin or Font select Skin or Font radio button.

Show border checkbox displays/hides floating window border.

Effect option lets you select the transition effect for figures in floating window.

Layout.
You can program your timer to show Minutes and Seconds only or Months and Days.
To change timer layout select a predefined layout set from the Predefined drop-down list. If you want to hide (or show) timer title or timer captions (hour, min, sec etc.), unmark Show Title or Show Captions checkbox.
In the case, if you need to define layout that is not in the Predefined layout list, define Custom layout: click Edit layout link to customize timer layout the way you want.
Using Show Start/Pause buttons and Show Reset button checkboxes you can define if any of timer buttons should be shown or hidden.


Add Sticker

Add a New Sticker (TimeLeft Deluxe only)

There are a few ways to add a new sticker:

1. To add a new sticker right-click on TimeLeft system tray icon to bring up TimeLeft menu and select My Stickers menu item. This will bring up TimeLeft Main Window. Select Sticker list in this window and press Add button. See details in Edit Sticker section of this manual.

2. To add a new sticker right-click on TimeLeft system tray icon to bring up TimeLeft menu, select Quick Add|Add Sticker menu item. This will open Sticker Settings window, where you can customize and save your new sticker.

3. To add a new sticker right-click on a sticker floating window and select Add New Sticker menu item or just select any sticker floating window and press CTRL+A.

See also:
TimeLeft Deluxe
How to upgrade TimeLeft Free to TimeLeft Deluxe
Additional options and packs


Edit Sticker

Edit a Sticker

If you want to edit an existing sticker, right-click on TimeLeft system tray icon and select in the pop-up menu My Stickers menu item to bring up the main TimeLeft window. In this window select a sticker you want to customize and press Edit button at the bottom of the window.

This will bring up Sticker Settings window.

Hint: there are two other ways to bring up Sticker Settings window:

  1. Right-click on the floating window and select Edit Sticker
  2. Or just double-click on a sticker panel.

This is Sticker Settings window view:

To enable the sticker, mark Show Sticker checkbox in the right-hand top corner of the window.

Use Text field to enter sticker text.

Color. You can define sticker color by choosing predefined colors from the Color drop-down list or you can define your own color by selecting Custom... item (or by clicking Select Custom link - see above):

To select sticker Font click Select Font link.

Show border checkbox displays/hides the floating window border.


Add Auction

Add a New Auction (with Auction Watch addon only)

To add a new auction right-click on TimeLeft system tray icon to bring up TimeLeft menu and select Tools|Auction Time Watch menu item. This will bring up Main Window. Select Auction Watch list in this window and press Add button. See details in Edit Auction Watch section of this manual.

Quick add:
 First way: Open TimeLeft options, select Auction Watch tab and mark Integrate Quick Add Button Into Internet Explorer option. This will add a button to your Internet Explorer toolbar. Now you can open auctions in your Internet Explorer and add them into TimeLeft auction list quickly by pressing this button.
Second way: Open TimeLeft options, select Auction Watch tab and mark Show Auction Basket Window option. This will display a small stay-on-top window: this is Auction Basket. Now you can drag links from your browser and drop them into the Auction Basket window.

See also:
TimeLeft Deluxe
How to upgrade TimeLeft Free to TimeLeft Deluxe
Additional options and packs


Edit Auction

Edit an Auction Watch

If you want to edit an existing auction watch, right-click on TimeLeft system tray icon and select in the pop-up menu Tools|Auction Time Watch menu item to bring up the main TimeLeft window. In this window select an auction you want to customize and press Edit button at the bottom of the window.

This will bring up Auction Settings window.

Auction Settings window contains Auction and Countdown tabs:

Auction tab contains all the information about the auction: date and time when auction ends, item name and auction link.

It also contains:

"Notify before" settings: notify before auction end before for 10 minutes, show message, open auction web-page, play sound. If you want to change 10 minutes to some other value, click "for 10 minutes" ink and change the value in the opened window.

Automatic auction parsing. You can enter all auction information manually, but it is much more convenient to use the automatic parsing functionality:
- just drag the auction URL from the browser and drop it into Auction URL field. In this case the auction title (which is displayed at the very top of your browser) is parsed and Auction Ends At, Item Name and URL fields are filled automatically. So, TimeLeft does not need to connect to the Internet, but the following information is not downloaded: High Bid and High Bidder.
- if you press Retrieve button, you can retrieve the complete information about the auction: when auction ends, Item Name, URL, High Bid and High Bidder. TimeLeft connects to the Internet in this case.

Countdown tab window lets you customize appearance and behavior of the countdown floating window. If you have some important auction and you want to see at any moment how long is left till the end, you can activate countdown for the auction by marking Show Countdown option. Countdown is a small floating window that lives on your desktop and displays how long is left till the event:

Advanced tab is used to change default auction settings. To access Advanced tab click [image] button on the Auction tab.

All functionality of this tab is almost like in the case of reminders (see Edit Reminder for more details).
It is not recommended to change these settings if you are not 100% sure.

See Edit Reminder for more details.


Time Synchronization

Synchronize Time

TimeLeft is a time synchronization utility. It can contact atomic clock servers and adjust time on your computer according to their data.

Right-click on TimeLeft system tray icon to bring up the menu and select Tools|Synchronize Time to access Time Synchronization window:

When you press Start TimeLeft queries atomic time servers and displays the result in Proposed Time section. If there is considerable difference, press Apply (see TimeLeft Deluxe) to correct your system time automatically. Pressing on a button next to Apply opens a drop-down menu that lets you apply hours, minutes and seconds or minutes and seconds only. To correct the system time manually, press System time button.

Note: If TimeLeft suggests applying the time which is one hour (or several undivided hours) different from your real time, this happens due to specific time zone or energy-saving time adjustment settings in your system. In this case you should use "Apply minutes and seconds only" feature.

Note:
TimeLeft uses Time Protocol (port 37) for synchronizing time.
Make sure this port is not closed by your ISP or firewall.

Atomic servers list can be edited: you can delete servers that are often inaccessible from your location and add your own (press Add and enter server address and description).

See also:
TimeLeft Deluxe
How to upgrade TimeLeft Free to TimeLeft Deluxe
Additional options and packs


Zoom

Every floating window may have its own size.
For example, if countdown text is to small for you, you can simply enlarge the countdown floating window using countdown menu:

How to change a floating window size using floating window menu:
Zoom - use it to resize a floating window size
1. Zoom In - use it to enlarge a floating window size
2. Zoom Out - use it to decrease a floating window size
3. Actual Size - restores the actual a floating window size
4. Full Screen - use it to set a floating window size to the screen size (press Esc to get back to the previous size of a floating window). This feature is very useful for live-events (conferences, presentations etc.) - you can show on a big screen how long is left till coffee break/luncheon or you can use stopwatch/timer in timing speakers to keep your conference/presentation within the time allowed.

How to change a floating window size using mouse:
Just point mouse cursor to the right-bottom corner of the floating window, you want to resize, and change the size by dragging the corner:

If you point the mouse cursor to the right or bottom border of a floating window - you can change the size without zooming (it means, you can enlarge floating window size but keep text size without changes):


Options

TimeLeft Options

Right-click on TimeLeft system tray menu and select Options to bring up Options window.

General

General tab contains general TimeLeft options:

Marking Autostart checkbox enables TimeLeft to launch on Windows startup.

Enable sound checkbox is marked by default. Clear it if you want to disable all sound effects.

Floating windows settings:

Stay on top – mark this checkbox if you want TimeLeft floating windows to be always at the front of any other windows.

Allow drag out of desktop - mark this option if you want allow floating windows to be moved out of desktop.

Transparency - mark this option is you want floating windows to be transparent (Windows 2000/XP only).

Message windows settings:

Stay on top – mark this checkbox if you want TimeLeft message windows to be always at the front of any other windows.

Show task bar button - mark this option if you all message windows to have a taskbar button.

Transparency - mark this option is you want message windows to be transparent (Windows 2000/XP only).

Position - use this option to define message windows default position on the screen.

Synchronize time

Synchronize time tab contains settings for automatic time synchronization:

Mark Synchronize time automatically checkbox if you want TimeLeft to connect automatically to time servers at predefined time intervals and use spin controls and the drop-down menu below to set duration of these intervals.

Apply minutes and seconds ONLY checkbox should be used in case you notice that the time offered by atomic servers differs from your real time by one or several undivided hours (this may happen due to specific time zone or energy-saving time adjustment settings on your system).

Auction Watch

Auction Watch tab contains auction watch Quick Add and Autorefresh settings:

Mark Integrate Quick Add Button Into Internet Explorer option to add Auction Quick Add button to your Internet Explorer toolbar, so you can open auctions in your Internet Explorer and add them into TimeLeft auction list quickly by pressing this button.

Show Auction Basket Window option: if marked then a small stay-on-top window is displayed: this is Auction Basket. Now you can add auctions quickly by dragging links from your browser and dropping them into the Auction Basket window.

Transparency: mark this option if you want your Auction Basket window to be transparent.

Default parameters section:

Notify for N minutes before auction end:this information is used when a new auction is added. Default value is 10 minutes, but it can be changed, so you don't need to change every new auction.

Refresh Auction Automatically every N minutes: if marked, then auction status (is it ended or not, current bid, high bidder) is loaded from the Internet every N minutes (30 minutes by default).

Disable Auction Automatically When Ended: if the auction is ended, then it is disabled automatically in the Auction List (see Main Window). This option works if Refresh Auction Automatically every N minutes is marked.

Advanced

Advanced tab contains settings that are not used often:

If Hide TimeLeft tray icon when tray clock is replaced is marked then TimeLeft tray icon is hidden when Windows' tray clock is replaced by TimeLeft skinnable clock. In this case you can access TimeLeft main menu by right-clicking on the skinnable tray clock and selecting TimeLeft Menu item.

Tray icon on Double-Click action– here you can define what should occur when you double-click on the TimeLeft tray icon.

Tray icon on Click action– here you can define what should occur when you click on the TimeLeft tray icon.

If Show Main Window Menu is marked then in the main TimeLeft menu all "My.." menu items (like My Reminders, My Countdowns) are replaced with one menu item called Main Window.


Install

Install/Uninstall

Install:
Make sure that you have closed TimeLeft before installing, otherwise new TimeLeft version will not be installed.

Uninstall:
You can uninstall TimeLeft using standard Windows tools. Go to Start=>Settings=>Control Panel=>Install and Uninstall Programs, find TimeLeft in the list of applications, select it and press Add/Remove button.
Note: Make sure you have closed TimeLeft before you proceed with uninstall, otherwise some files and registry settings will not be removed.


Upgrade

New users:
Upgrading TimeLeft Free to TimeLeft Deluxe costs a small registration fee - is US$19.95 for a single user license, which entitles you to use TimeLeft on one computer, and if you want to know about additional options and pricing visit http://www.timeleft.info/register.shtml.

By purchasing TimeLeft you are not only paying for some additional features (such as time synchronization and unlimited number of reminders, etc.), but also investing in the future. Once you become a registered user, all upgrades of this software will be available to you free of charge. Registration also entitles you to receive lifelong free technical support via e-mail.

You can purchase TimeLeft Deluxe online using a credit card, or off-line by fax, phone or mail order. Visit NesterSoft site at http://www.timeleft.info/register.shtml for details concerning registration.

If you have any questions or inquiries concerning TimeLeft registration, contact us at support@timeleft.info

 Registered users:
Registered users of TimeLeft may upgrade at no charge to any newer release. Just download the latest shareware release of TimeLeft and install it without uninstalling the previous version (don't forget to quit the previous version of TimeLeft if it is running). This will preserve your registration.

See also:
TimeLeft Deluxe
Additional options and packs
How to upgrade TimeLeft Free to TimeLeft Deluxe


Lost Key

Lost Registration Key

If your registration code for some reason becomes invalid or if you lose it contact us at support@timeleft.info with details of your previous registration. You will receive a new code via email at no charge as soon as we validate your old registration data.


Bug report

Reporting Problems

If you have any problems using TimeLeft be sure to contact us at support@timeleft.info. You may send an email manually, or right-click on TimeLeft system tray icon and select Help=>Send bug report.


Contact

Contacts

The latest information about TimeLeft is always available at http://www.nestersoft.com/timeleft/

Please contact us at support@timeleft.info with all questions, suggestions, comments and requests concerning this software.

We would appreciate if you could send us an email concerning TimeLeft features, that you would like to be added or modified. Don't hesitate to contact us, we will be glad to provide you with the best solutions we can offer.

Your emails are welcome at support@timeleft.info.


FAQ

Frequently asked questions

Q: I cannot add a new clock (reminder, countdown, timer, sticker, stopwatch), what can I do?
A: Most likely you are using TimeLeft Free, which allows only one clock, one reminder, countdown, one timer, one stopwatch and one sticker. You need to upgrade to TimeLeft Deluxe to be able to use the advanced features.

Q: Is TimeLeft freeware?
A: Two editions of TimeLeft exist: TimeLeft Free is free, but has limited functionality. TimeLeft Deluxe has more features, but you need to pay a registration fee to be able to use it.

Q: How can I order TimeLeft Deluxe and what is the cost?
A: You can get the pricing info and/or purchase TimeLeft at http://www.timeleft.info/register.shtml.

Q: I cannot perform some actions described in this manual and think there's some bug in this software…
A: Don't hesitate to send us a bug report. Right-click on a floating window or System Tray icon to bring up the menu and select Help=>Send bug report. If there is really a bug, we'll do our best to fix it as quickly as possible.

Q: When I'm trying to synchronize time with atomic clock servers, TimeLeft offers me the value which is several hours different from real local time. What's up?
A: If TimeLeft suggests you applying time which is one hour (or several undivided hours) different from your real time, this happens due to specific time zone or energy-saving time adjustment settings in your system. In this case you should use "Apply minutes and seconds only" feature.

Q: I do not feel safe paying in online mode. Do you have any other way of payment?
A: You make your online purchase with ShareIT (www.shareit.com) – the leading European software registration and order-taking company based in Germany. Order pages are located on secure servers providing maximum possible security for your private data. The online payment is very reliable and fast. But you can purchase any of our programs by postal order, fax or even toll-free phone (US customers only). Detailed instructions are available at our registration page (http://www.timeleft.info/register.shtml).

Q: I want to purchase several copies of your program. Can I get any discount?
A: Yes, you can. See details at http://www.timeleft.info/register.shtml. If for some reason this is not what you need, contact us at support@timeleft.info and we'll work out an individual agreement.

Q: Can I place a countdown clock on my web site?
A: Yes, you can export a countdown clock and place it on your web-site. For more details see additional options and packs

Q: Can I replace standard Windows clock with skinnable TimeLeft clock?
A: Yes, you can replace Windows clock with TimeLeft clock. For more details see instructions how to replace Window's clock

If you haven't found the answer to your question here, feel free to email our support service at support@timeleft.info.

See also:
TimeLeft Deluxe
Additional options and packs
How to upgrade TimeLeft Free to TimeLeft Deluxe


About

About NesterSoft

NesterSoft Inc is a privately owned company specializing in outsourcing and custom software development. The company's mission is to provide customers with stable and reliable products at a reasonable price.

We would appreciate very much if you could email us any suggestions concerning possible improvements to TimeLeft and our other software. Your emails are welcome at support@timeleft.info.

In the meantime let us present other software products you can find on our site:

WorkTime

WorkTime is a versatile and easy to use utility that tracks the time you spend working on your PC. The program launches on Windows startup and works in background mode collecting comprehensive data concerning any activity on your PC. WorkTime can track the projects you work on and sort out your working time distribution by keeping record of all user actions (launching programs, opening documents, web-surfing etc.).

The main feature that makes WorkTime stand out in a long row of time/project trackers is its simplicity and user-friendliness. You don't need to spend much time learning how to use this utility – just install it and start working.

WorkTime reports include:

  • total working time;
  • summary of activities within a specified period of time;
  • time spent working on a specific project (document) or in a specific application;
  • various types of data presentation (tables, graphs, diagrams, pie-charts etc.).

You can print out reports and export them into BMP or HTML formats.

Some other features of WorkTime include:

  • ability to work in client-server mode collecting data from other computers in your LAN and producing individual report for all of them;
  • hidden (spy) mode – use it to track all unsolicited activities on you computer;
  • powerful reminder (stop forgetting the things you must do);
  • multilanguage interface;
  • built-in reminder, which informs you when it is time to have a break in your work (prevent computer-related injuries).

RequestCommander

RequestCommander is a trouble ticketing system, which helps you sort out and organize users' requests and reports. This software processes users' requests on-the-fly and stores them in a conveniently organized database. RequestCommander lets you quickly add in the database any information received by phone or email.

RequestCommander features easy-to-understand graphic presentation of all collected data: you can simultaneously see the list of request categories, users' requests and answers to these requests (if any). This presentation style powered by smart search and filtering system lets you easily find and access any necessary information.

Other features of the program include ability to work in client-server mode, users register, flexible reporting system, reminder (a list of important events with deadlines for each of them) and sending email.